/* Début de la base */
html, body{
	height:100%;
}
body {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #FBFBFB;
	color: #fff;
	margin: 0px;
	text-align: center;
}

#uqam_contenant {
	
	text-align: left;
	width: 951px; 
	w\idth: 951px;
	height:100%;
	min-height:100%;
	margin: 0px auto 0px auto;
	padding: 0px 3px;
}

.uqam_separateur {
	float:left;
	width:100%;
	height:2px;
	border-top: 1px solid #000000;
}


/* Fin de la base */

/* Début de l'entête */
#uqam_entete {
	float:left;
	width: 100%;
}

#uqam_logo {
	float:left;
	display:inline;
	height:68px;
	width: 70%;
}

#uqam_logo a, #uqam_logo img{
	float:left;
}

#uqam_logo a.uqam_right, #uqam_logo img.uqam_right{
	float:right;
	display:inline;
}

#uqam_menu {
	float:right;
	display:inline;
	color: #0a55a3;
	text-align:right;
	height:68px;
	width: 30%;
}

#uqam_menu a{
	font-weight:bold;
	font-size:11px;
	text-decoration: none;
	color: #0a55a3;
}

#uqam_menu a:hover{
	text-decoration: underline;
	color: #0a55a3;
}

#uqam_menu li{
	display:inline;
}

#uqam_menu li.uqam_recherche{
	background-image: url(http://www.unites.uqam.ca/wn/atous/ico_loupe.gif);
	background-repeat: no-repeat;
	background-position: 0px -5px;
	padding-left: 20px;	
}

#uqam_lien {
	height:34px;
}

#uqam_lien ul{
	padding:0px 5px 0px 5px;
}

#uqam_recherchelangue {
	text-transform : uppercase;
	height:34px;
}

#uqam_recherchelangue ul{
	padding:15px 5px 0px 5px;
}

#uqam_banniere {
	float:left;
	width:100%;
	height:27px;
}

#uqam_chemin {
	float:left;
	width:100%;
	height:14px;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	background-color: #D7D7D7;
	font-size:10px;
	color: #000000;	
}

#uqam_chemin ul{
	padding:0px 5px 0px 5px;
	margin:0px;
}

#uqam_chemin li{
	display:inline;
}

#uqam_chemin a{
	font-size:10px;
	color: #1D529A;
	text-decoration: none;
}

#uqam_chemin a:hover{
	color: #1D529A;
	text-decoration: underline;
}
/* Fin de l'entête */

/* Début du contenu */
#uqam_contenu{
	float:left;
	width: 100%;
	height:100%;
	min-height:100%;
	position:relative;
}
/* Fin du contenu */

/* Début du pied de page */
#uqam_piedpage{
	float:left;
	width: 100%;
	font-size:10px;	
}

#uqam_site{
	float:left;
	width: 100%;
	height:15px;
	padding:2px 0px 0px 0px;
	color:#FFFFFF;
}

#uqam_site div{
	padding:0px 5px 0px 5px;
}

#uqam_site a{
	color: #FFFFFF;
	font-size:10px;	
	text-decoration:none;
}

#uqam_site a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

#uqam_site ul{
	padding:0px 5px 0px 5px;
	margin:0px;
}

#uqam_site li{
	display:inline;
}

#uqam_info{
	float:left;
	width: 100%;
	height:11px;
	padding:2px 0px 0px 0px;
	color: #818181;
}

#uqam_info a{
	color: #818181;
	font-size:10px;	
	text-decoration:none;
}

#uqam_info a:hover{
	color: #818181;
	text-decoration: underline;
}

#uqam_info a:hover{
	color: #818181;
	text-decoration: underline;
}

#uqam_maj{
	/*padding:0px 5px 0px 5px;*/
	float:left;
	display:inline;
	text-align:left;
	width: 50%;
}

#uqam_maj span{
	padding:0px 5px 0px 5px;
}

#uqam_admin{
	float:right;
	display:inline;
	text-align:right;
	width: 50%;
}

#uqam_admin ul{
	padding:0px 5px 0px 5px;
}

#uqam_admin li{
	display:inline;
	margin-left: 5px;
}
/* Fin du pied de page */

/* Début de la section Couleur */
.fondCouleurCorp{
	/* Corporatif */
	background-color: #0A55A0;
}
.fondCouleurCom {
	/* Faculté Communication */
	background-color: #E69202;
}
.fondCouleurEduc{
	/* Faculté Éducation  */
	background-color: #F36621;
}
.fondCouleurSchu{
	/* Faculté ScHumaines */
	background-color: #6AB135;
}	
.fondCouleurEsg{
	/* Facutlé Gestion */
	background-color: #AD2113;
}
.fondCouleurArt{
	/* Facutlé Arts */
	background-color: #888888;
}
.fondCouleurSc{
	/* Facutlé Sciences */
	background-color: #40B239;
}	
.fondCouleurScpo{
	/* Faculté ScPolitique */
	background-color: #336699;
}
.fondCouleurRecru{
	/* Recrutement Bureau Diplomés */
	background-color: #009BE2;
}
.fondCouleurFinan{
	/* Campagne de Financement*/
	background-color: #DC7727;
}	
.fondCouleurForm{
	/* Formation continue */
	background-color: #02B2E3;
}
.fondCouleurPubrose{
	/* Pub rose */
	background-color: #EB017A;
}
.fondCouleurPubvert{
	/* Pub vert */
	background-color: #A1CD3A;
}
.fondCouleurFondation{
	/* Fondation */
	background-color: #A1958A;
}
/* Fin de la section Couleur */